[general]
TranslatorName=KoNDoR
TranslatorURL=mailto:kondor.net@yandex.ru
Version=1.10
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=&Настройка
40002=&Выход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=Отменить весь в&ыбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки...
40012=&Автоподбор ширины колонок
70004=&Настройки
40028=RTMPDump - &Настройки
40024=&RTMPDump - автозапись
40025=&Добавить поддержку в WEB-браузер
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки...
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=&OK
[dialog_110]
caption=RTMPDump - Настройки
1=&OK
2=&Отмена
1006=Выбор сервера:
1008=Сохранять загрузки в указанную папку:
1010=...
[dialog_112]
1=&OK
1005=Перевод:
[dialog_113]
caption=Выберите процесс
1=&OK
2=&Отмена
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=&Сброс
1=&OK
2=&Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше' и 'Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Файлов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8= 
9=Ошибка %d
10=Выберите папку для сохранения потока
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табличный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
601=RTMP-Proxy-Server 'rtmpsuck.exe'
602=RTMP-Server 'rtmpsrv.exe'
1001=Дата и время
1002=Действие
1003=ID процесса
1004=Имя процесса
1005=Путь к процессу
1006=Ошибки
1101=Прикреплён к WEB-браузеру
1102=Откреплён от WEB-браузера
1103=Нельзя добавить в браузер
1104=RTMP-Подключение обнаружено
1105=RTMP-Proxy-Server: сервер уже запущен
1106=RTMP-Proxy-Server: сервер успешно запущен
1107=RTMP-Proxy-Server: запуск не удался
1108=RTMP-Proxy-Server: (rtmpsuck.exe) не найден, запустите вручную
1109=RTMP-Server: сервер уже запущен
1110=RTMP-Server: сервер успешно запущен
1111=RTMP-Server: запуск не удался
1112=RTMP-Server: (rtmpsrv.exe) не найден, запустите вручную
1401=ID процесса
1402=Имя процесса
1403=Путь
